Bug 615092 - [abrt] crash in xiphos-3.1.3-2.fc13: __strlen_sse2: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xiphos-3.1.3-2.fc13: __strlen_sse2: Process /usr/bin/xiphos w...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xiphos   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4fcfffa598effb16608675d5329...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 22:12 UTC by Philip
Modified: 2010-11-15 22:23 UTC (History)
1 user (show)

Fixed In Version: xiphos-3.1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 22:17:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.06 KB, text/plain)
2010-07-15 22:12 UTC, Philip
no flags Details

Description Philip 2010-07-15 22:12:41 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xiphos
comment: Changed a name and hit enter
component: xiphos
crash_function: __strlen_sse2
executable: /usr/bin/xiphos
global_uuid: 4fcfffa598effb16608675d53298de9db69ff3a2
kernel: 2.6.33.6-147.fc13.i686
package: xiphos-3.1.3-2.fc13
rating: 4
reason: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Philip 2010-07-15 22:12:44 UTC
Created attachment 432239 [details]
File: backtrace

Comment 2 Fedora Update System 2010-11-07 14:08:54 UTC
xiphos-3.1.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc13

Comment 3 Fedora Update System 2010-11-07 14:09:14 UTC
xiphos-3.1.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc12

Comment 4 Fedora Update System 2010-11-07 14:09:33 UTC
xiphos-3.1.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 5 Fedora Update System 2010-11-07 21:26:40 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 6 Fedora Update System 2010-11-15 22:17:39 UTC
xiphos-3.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-15 22:21:12 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-15 22:23:28 UTC
xiphos-3.1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.